@charset "UTF-8";

html, body {
	font-family:Arial, Helvetica, sans-serif;
	color:#ccc;
	background-color:#000;
	font-size: 12px;
	/*height:100%;
	padding-left: 50px;
	padding-right: 50px;*/
}
a:focus {
	color: #09f;
	outline: none;
}
.tekst {
	font-size:12px;
	color: #ccc;
	font-weight: normal;
}
.tx_viola {
  font-size: 12px;
  /*color: #b587ff;*/
  color: #09f;
}
.tx_pesem {
  font-size: 12px;
  font-weight: bold;
  /*color: #b587ff;*/
  color: #09f;
}
.tx_polje {
	width: 99%;
	border: 2px solid #fff;
	outline: none;
	margin-bottom: 3px;
	border-radius: 5px;
	padding: 5px; 
}
.tx_polje:focus {
	border: 2px solid #09f; 
}
.povezava {
	text-decoration: underline;
	color: #CCC;
	font-size:12px;
}
.povezava:hover {
	text-decoration: none;
  /*color: #b587ff;*/
  color: #09f;
}
.tbl {
	border:solid 1px #09f;
	border-radius:10px 0 10px 0;
	font-size:14px;
}
.vrsta {
	background-color:#000;
}
.vrsta:hover {
	background-color:#222;
}
.div_pesem {
	padding-right: 25px;
	padding-left: 3px;
}
.div_posnetek {
	padding-left: 5px;
}

.btn {
	background-color: #fff;
	padding: 10px 20px 10px 20px;
	color: #09f;
	border-radius: 10px;
	border: 1px solid #09f;
	font-weight: bold;
}
.btn:hover,.btn:focus  {
	background-color: #09f;
	border: 1px solid #09f;
	color: #fff;
	cursor: pointer;
	outline: none;
}
.ico_copy {
	background: url('../datoteke/ico_copy_off.png') no-repeat center left;
	background-size: 18px;
	text-decoration: underline;
	color:#ccc;
	padding-left: 22px;
	padding-top: 4px;
}
.ico_copy:hover {
	background: url('../datoteke/ico_copy_on.png') no-repeat center left;
	background-size: 18px;
	text-decoration: none;
	color:#09f;
	cursor: pointer;
}